@font-face {
    font-family: "Norwester";
    src: url("./fonts/norwester.otf");
}

@font-face {
    font-family: "CanvaSansRegular";
    src: url("./fonts/CanvaSans-Regular.otf");
}

body {
    font-family: "CanvaSansRegular", sans-serif;
    margin: 0;
    padding: 0;
}

.canva_regular {
    font-family: "CanvaSansRegular", sans-serif;
}

.background_cv_color {
    background-color: #eaebe4;
}

.norwester {
    font-family: "Norwester", sans-serif;
}

#qrCode {
    text-decoration: unset !important;
}

a {
    text-decoration: none;
    color: green;
}

a:hover {
    color: #06ba06;
}

/*#region MEDIAQUERYS*/
@media (min-width: 1281px) {
    #imgMe {
        width: 10%;
    }

    .letter_presentation {
        letter-spacing: 25px;
    }

    .letter_default {
        letter-spacing: 9px;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    #imgMe {
        width: 10%;
    }

    .letter_presentation {
        letter-spacing: 20px;
    }

    .letter_default {
        letter-spacing: 5px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #imgMe {
        width: 25%;
    }

    .letter_presentation {
        letter-spacing: 15px;
    }

    .letter_default {
        letter-spacing: 5px;
    }
}

@media only screen and (max-width: 992px) {
    #imgMe {
        width: 45%;
    }

    .letter_presentation {
        letter-spacing: 5px;
    }

    .letter_default {
        letter-spacing: 5px;
    }
}

/*#endregion MEDIAQUERYS*/